<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        Schema::table('solarpower', function (Blueprint $table) {
            $table->string('prescribed_doc')->nullable()->after('gumasta_license_pic');
        });
    }

    public function down()
    {
        Schema::table('solarpower', function (Blueprint $table) {
            $table->dropColumn('prescribed_doc');
        });
    }

};
